<?xml version="1.0" encoding="utf-8"?>
<cBlueprintLoader xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
	<Blueprint>
		<cCabCameraBlueprint xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
			<Name d:type="cDeltaString">SP_Ltwt_Passenger</Name>
			<RenderComponent>
				<cCameraRenderBlueprint/>
			</RenderComponent>
			<UpdateComponent>
				<cCabCameraUpdateBlueprint>
					<camType d:type="sUInt32">0</camType>
					<cameraOffset>
						<cRVector3>
							<X d:type="sFloat32">0.850000</X>
							<Y d:type="sFloat32">4.430000</Y>
							<Z d:type="sFloat32">1.160000</Z>
						</cRVector3>
					</cameraOffset>
					<cameraDirection>
						<cRVector3>
							<X d:type="sFloat32">0.000000</X>
							<Y d:type="sFloat32">0.000000</Y>
							<Z d:type="sFloat32">0.000000</Z>
						</cRVector3>
					</cameraDirection>
					<windowCameraOffset>
						<cRVector3>
							<X d:type="sFloat32">0.850000</X>
							<Y d:type="sFloat32">4.430000</Y>
							<Z d:type="sFloat32">1.160000</Z>
						</cRVector3>
					</windowCameraOffset>
					<windowCameraDirection>
						<cRVector3>
							<X d:type="sFloat32">0.000000</X>
							<Y d:type="sFloat32">0.000000</Y>
							<Z d:type="sFloat32">0.000000</Z>
						</cRVector3>
					</windowCameraDirection>
					<verticalDirectionalFreedom d:type="sFloat32">0.430000</verticalDirectionalFreedom>
					<horizontalDirectionalFreedom d:type="sFloat32">1.900000</horizontalDirectionalFreedom>
				</cCabCameraUpdateBlueprint>
			</UpdateComponent>
			<PosOriComponent>
				<cPosOriBlueprint/>
			</PosOriComponent>
		</cCabCameraBlueprint>
	</Blueprint>
</cBlueprintLoader>
